{
  "type": "palladium:compound",
  "layers": [
    {
      "type": "geckolib:default",
      "model": "omni_evo:geo/ult_core_pickup.geo.json",
      "texture": "omni_evo:textures/models/recal_omnitrix/pickup/prototype_core_pickup.png",
      "animation_file": "alienevo:animations/prototype_core_pickup.animation.json",
      "animation_controller": [
        {
          "name": "pickup",
          "transition_tick_time": 0,
          "animation": "animation.prototype_core_pickup.idle"
        }
      ]
    },
    {
      "type": "geckolib:default",
      "model": "omni_evo:geo/ult_core_pickup.geo.json",
      "animation_file": "alienevo:animations/prototype_core_pickup.animation.json",
      "render_type": "glow",
      "animation_controller": [
        {
          "name": "pickup",
          "transition_tick_time": 0,
          "animation": "animation.prototype_core_pickup.idle"
        }
      ],
      "texture": {
        "base": "alienevo:textures/models/prototype_omnitrix/pickup/prototype_core_pickup_glow_default.png",
        "transformers": []
      }
    }
  ]
}